@charset "utf-8";

/* 서브공통 */
.box_line{padding:3%; margin:0 0 30px; border:1px solid #cdcdcd; box-sizing:border-box;}
.box_gray{padding:30px; margin:0 0 30px 0; background:#f5f5f5;}

.dot > li{padding-left:10px;}
#sub_default .dot > li:before{width:5px; height:5px; border-radius:50%; background:#497eb6;}

.btn_blue{display:inline-block; height:40px; line-height:40px; padding:0 30px; color:#fff; background:#497eb6;}
.btn_blue:hover{background-color:#105bab;}

#sub_default h4 ~ .mb35,
#sub_default h4 ~ .dot,
#sub_default h4 ~ .pl31{padding-left:31px;}

@media all and (max-width:1024px) {
	.box_gray{padding:25px;}

	#sub_default h4 ~ .mb35,
	#sub_default h4 ~ .dot,
	#sub_default h4 ~ .pl31{padding-left:20px;}
}
@media all and (max-width:768px) {
	.box_gray{padding:22px; margin:0 0 22px 0;}

	#sub_default h4 ~ .mb35,
	#sub_default h4 ~ .dot,
	#sub_default h4 ~ .pl31{padding-left:15px;}
}
@media all and (max-width:568px) {
	#sub_default h4 ~ .mb35,
	#sub_default h4 ~ .dot,
	#sub_default h4 ~ .pl31{padding-left:10px;}
}
@media all and (max-width:400px) {
	.box_gray{padding:20px; margin:0 0 20px 0;}

	#sub_default h4 ~ .mb35,
	#sub_default h4 ~ .dot,
	#sub_default h4 ~ .pl31{padding-left:7px;}
}

.tabmenu {position:relative; overflow:hidden; width:100%; margin:0 0 20px; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; box-sizing:border-box;}
.tabmenu > li{float:left; width:33.33%; font-size:16px; letter-spacing:-1px;}
.tabmenu > li > a{display:block; line-height:45px; font-weight:400; color:#000; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; color:#525252; transition:background 0.3s ease-in; text-align:center;}
.tabmenu > li > a:hover{color:#3e78bd; background:#f8f8f8;}
.tabmenu > li.on > a{color:#fff; background:#37405b;}

@media all and (max-width:630px) {
	.tabmenu > li{width:50%; font-size:15px;}
	.tabmenu > li > a{line-height:40px;}
}
@media all and (max-width:340px) {
	.tabmenu > li{font-size:14px;}
}

/* 의장실 */
#sub_chairman {position:relative; overflow:hidden; width:100%;}
#sub_chairman .img{position:relative; float:left; width:54.54%; max-width:480px; margin:0 0 40px;}
#sub_chairman .img img{max-width:100%;}
#sub_chairman .tit{z-index:2; position:relative; float:right; width:45.45%; padding:85px 0 0 0; text-align:center;}
#sub_chairman .tit:after{z-index:-1; content:''; display:block; position:absolute; top:27px; right:0; height:247px; width:420px; background:url(/images/kr/chairman/bg_greeting.png) no-repeat 100% 0;}
#sub_chairman .tit p{position:relative; padding:0 0 45px;}
#sub_chairman .tit p:after{content:''; display:block; position:absolute; bottom:24px; left:50%; width:40px; height:1px; margin:0 0 0 -20px; background:#cdcdcd;}
#sub_chairman .tit div{font-size:24px; font-weight:400;}
#sub_chairman .txt{clear:both; width:100%;}
#sub_chairman .name{padding:30px 0 0 0; font-size:18px; text-align:right;}
#sub_chairman .name span{display:inline-block; padding:4px 4px 0 0; vertical-align:top;}
#sub_chairman .name strong{font-size:30px; font-weight:700;}

/* 의장약력 */
#sub_chairman .img .name{padding:20px 0 0 0; text-align:center;}
#sub_chairman.chairman2 .img{width:50%;}
#sub_chairman .detail {float:right; width:46.59%; padding:75px 0 0 0;}
#sub_chairman .detail:before{content:''; display:block; position:absolute; top:40px; right:0; width:470px; height:7px;
	background: #53aea7; /* Old browsers */
	background: -moz-linear-gradient(left,  #53aea7 0%, #497eb6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #53aea7 0%,#497eb6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #53aea7 0%,#497eb6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#sub_chairman .detail > li{padding:0 0 15px 16px;}
#sub_chairman .detail ul{display:block; width:100%; margin:12px 0 0 0; padding:20px 20px 14px 20px; box-sizing:border-box; background:#f5f5f5;}
#sub_chairman .detail ul li{display:block; padding-bottom:6px;}
#sub_chairman .detail li *{display:inline-block; vertical-align:top;}
#sub_chairman .detail li strong{width:30%; max-width:97px; white-space:pre;}
#sub_chairman .detail li span{width:70%;}

@media all and (max-width:1220px){
	#sub_chairman .tit{padding:50px 0 0 0;}
	#sub_chairman .tit:after{background-size:370px;}
	#sub_chairman .tit img{max-width:90%;}

	#sub_chairman .detail:before{width:55%;}
}
@media all and (max-width:768px){
	#sub_chairman .img,
	#sub_chairman .tit,
	#sub_chairman.chairman2 .img,
	#sub_chairman .detail{width:100%;}
	#sub_chairman .img{float:none; max-width:85%; margin:0 auto; text-align:center;}
	#sub_chairman.chairman2 .img{max-width:70%;}
	#sub_chairman .tit{padding:10px 0 40px;}
	#sub_chairman .tit:after{top:auto; bottom:20px; width:100%; height:5px; 
		background: #53aea7; /* Old browsers */
		background: -moz-linear-gradient(left,  #53aea7 0%, #497eb6 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  #53aea7 0%,#497eb6 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  #53aea7 0%,#497eb6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	#sub_chairman .tit p{padding:0 0 10px;}
	#sub_chairman .tit p br,
	#sub_chairman .tit p:after{display:none;}
	#sub_chairman .tit img{max-width:80%;}
	#sub_chairman .txt{padding:0 10px; box-sizing:border-box;}
	#sub_chairman .img .name{padding:15px 0 0 0;}
	#sub_chairman .detail{float:none; position:relative; padding:30px 0 0 15px; box-sizing:border-box;}
	#sub_chairman .detail:before{top:10px; height:5px; width:100%;}
	#sub_chairman .detail > li{padding:0 0 10px 12px;}
	#sub_chairman .detail ul{margin:10px 0 0 -12px;}
}
@media all and (max-width:568px){
	#sub_chairman .tit p br{display:inline-block;}
	#sub_chairman .name{padding:25px 0 0 0; font-size:17px;}
	#sub_chairman .name img{height:25px;}
}
@media all and (max-width:400px){
	#sub_chairman .tit{padding:10px 0 30px;}
	#sub_chairman .tit:after{bottom:13px;}
	#sub_chairman .tit img{max-width:85%;}
	#sub_chairman .name{font-size:16px;}
	#sub_chairman .name img{height:23px;}
	
	#sub_chairman .img .name{padding:13px 0 0 0;}
	#sub_chairman .detail{padding:25px 0 0 5%;}
	#sub_chairman .detail:before{top:10px;}
	#sub_chairman .detail ul{width:calc(100% + 16px); margin:10px 0 0 -16px;}
}

/* 의회연혁 */
#sub_history .box_info{position:relative; height:300px; padding:70px 0 0 0; box-sizing:border-box; background:url(/images/kr/intro/bg_history.jpg) no-repeat 50% 0; background-size:cover;}
#sub_history .box_info .tit{width:360px; height:160px; margin:0 auto; padding:25px 0 0 0; line-height:120%; font-size:24px; font-weight:400; box-sizing:border-box; text-align:center; color:#fff; background:rgba(0,0,0,0.3);}
#sub_history .box_info .tit strong{color:#f4d360;}
#sub_history .box_info .tit p{padding:10px 0 0 0; line-height:120%;  font-size:12px; letter-spacing:3px;}

#sub_history .history{position:relative; padding:50px 0 0 0; line-height:145%;}
#sub_history .history:before{content:''; display:block; position:absolute; top:-85px; left:50%; width:1px; height:calc(100% + 85px); background:#ddd;}
#sub_history .history > li{padding:15px 0 0 50%;}
#sub_history .history div{position:relative; padding:0 0 0 80px;}
#sub_history .history div:before,
#sub_history .history div:after{content:''; display:block; position:absolute; top:13px; left:0; width:60px; height:1px; background:#ddd;}
#sub_history .history div:after{top:7px; left:60px; width:13px; height:13px; border-radius:50%; border:3px solid #497eb6; background:#fff;}
#sub_history .history li:nth-child(-n+5) div:after{border-color:#143354;}
#sub_history .history p{margin:0 0 10px; font-size:28px; font-weight:900; color:#497eb6; font-family:'Noto Sans KR', 'sans-serif';}
#sub_history .history li:nth-child(-n+5) p{color:#143354;}
#sub_history .history ul li{position:relative; padding:0 0 8px 107px;}
#sub_history .history ul li:last-child,
#sub_history .history li:nth-child(odd) ul li:last-child{padding-bottom:0;}
#sub_history .history ul strong{display:block; position:absolute; top:0; left:0; font-weight:800; font-family:'Noto Sans KR', 'sans-serif';}

#sub_history .history > li:nth-child(odd){padding:15px 50% 0 0; text-align:right;}
#sub_history .history li:nth-child(odd) div{padding:0 80px 0 0;}
#sub_history .history li:nth-child(odd) div:before,
#sub_history .history li:nth-child(odd) div:after{left:auto; right:0;}
#sub_history .history li:nth-child(odd) div:after{right:60px;}
#sub_history .history li:nth-child(odd) ul li{padding:0 107px 8px 0;}
#sub_history .history li:nth-child(odd) ul strong{left:auto; right:0;}


@media all and (max-width:1024px){
	#sub_history .history ul li{padding:0 0 8px 97px;}
	#sub_history .history li:nth-child(odd) ul li{padding:0 97px 8px 0;}
}
@media all and (max-width:768px){
	#sub_history .box_info{height:auto; padding:40px 0;}
	#sub_history .box_info .tit{height:auto; padding:25px 0 20px; font-size:22px;}
	#sub_history .box_info .tit p{font-size:11px;}
	#sub_history .history{padding:20px 0 0 0;}
	#sub_history .history:before{top:0; left:0; height:100%;}
	#sub_history .history > li,
	#sub_history .history > li:nth-child(odd){padding:35px 0 0 0; text-align:left;}
	#sub_history .history ul li br{display:none;}
	#sub_history .history li:nth-child(odd) div{padding:0 0 0 80px;}
	#sub_history .history li:nth-child(odd) div:before,
	#sub_history .history li:nth-child(odd) div:after{left:0; right:auto;}
	#sub_history .history li:nth-child(odd) div:after{right:auto; left:60px;}
	#sub_history .history li:nth-child(odd) ul li{padding:0 0 8px 97px;}
	#sub_history .history li:nth-child(odd) ul strong{right:auto; left:0;}
}
@media all and (max-width:568px){
	#sub_history .box_info{padding:27px 0;}
	#sub_history .box_info .tit{width:70%; padding:18px 0 15px; font-size:19px;}
	#sub_history .box_info .tit p{font-size:10px;}
	#sub_history .history{padding:15px 0 0 0;}
	#sub_history .history > li,
	#sub_history .history > li:nth-child(odd){padding:30px 0 0 0;}
	#sub_history .history div,
	#sub_history .history li:nth-child(odd) div{padding:0 0 0 30px;}
	#sub_history .history div:before{top:9px; width:20px;}
	#sub_history .history div:after,
	#sub_history .history li:nth-child(odd) div:after{left:15px;}
	#sub_history .history div:after{top:4px; width:11px; height:11px;}
	#sub_history .history p{font-size:25px;}
	#sub_history .history ul li,
	#sub_history .history li:nth-child(odd) ul li{padding:0 0 7px 85px;}
}
@media all and (max-width:400px){
	#sub_history .box_info{padding:22px 0;}
	#sub_history .box_info .tit{width:75%; padding:15px 0 12px; font-size:17px;}
	#sub_history .box_info .tit p{font-size:9px; letter-spacing:2px;}
	#sub_history .history{padding:10px 0 0 0;}
	#sub_history .history ul li,
	#sub_history .history li:nth-child(odd) ul li{padding:0 0 6px 78px;}
	#sub_history .history div,
	#sub_history .history li:nth-child(odd) div{padding:0 0 0 20px;}
	#sub_history .history div:before{width:15px;}
	#sub_history .history div:after,
	#sub_history .history li:nth-child(odd) div:after{left:6px;}
	#sub_history .history p{font-size:23px;}
}

/* 의회구성*/
.org{position:relative; height:940px; text-align:center; border:1px solid #ddd; box-sizing:border-box;}
.org span{z-index:2; display:block; position:absolute; left:50%; top:33px; width:120px; height:120px; line-height:120px; font-size:20px; border-radius:50%; font-weight:700; color:#fff; transform:translateX(-50%); background:#143354; box-sizing:border-box;}
.org span:before,
.org span:after{content:''; display:block; position:absolute; top:1px; left:1px; width:118px; height:118px; border:4px solid #fff; border-radius:50%;}
.org span:after{left:50%; top:auto; bottom:-4px; width:7px; height:7px; margin:0 0 0 -3px; border:none; background:#143354;}
.org2 span{top:186px; background:#497eb6;}
.org2 span:after{background:#497eb6;}
.org3 span{top:329px; left:23%; width:155px; height:50px; line-height:50px; border-radius:0; background:#5db6b3;}
.org3 ul span{top:404px; width:100px; height:60px; line-height:120%; padding:11px 0 0 0; font-size:16px; font-weight:400; color:#333; border:1px solid #9fd9d7; background:#fff;}
.org3_1_1 span{left:10%;}
.org3_1_3 span{left:36%;}
.org3 span:before,
.org5 span:before{top:3px; left:3px; width:149px; height:44px; border-width:1px; border-color:rgba(255,255,255,0.5); border-radius:0;}
.org3_2 span{left:77%; background:#5db68f;}
.org4 span{top:479px; background:#5c92bc;}
.org5 span{top:618px; left:72%; width:50px; height:155px; padding:30px 0 0 0; line-height:120%; border-radius:0;}
.org5 span:before{width:44px; height:149px;}
.org5 ul span{left:85%; height:40px; line-height:40px; padding:0; width:140px; font-size:16px; font-weight:400; color:#333; border:1px solid #90b6d4; background:#fff;}
.org5 ul span br{display:none;}
.org5_1 span{top:625px;}
.org5_2 span{top:675px;}
.org5_3 span{top:725px;}
.org6 span{top:795px; width:110px; height:110px; line-height:110px; color:#333; background:#fff; border:1px solid #5c92bc;}
.org3 span:after,
.org3 ul span:before,
.org5 ul span:before,
.org5 span:after,
.org6 span:before,
.org6 span:after{display:none;}
.org6_1 span{left:30%;}
.org6_3 span{left:70%;}
.org6_2 span:after{display:block; bottom:auto; top:-4px;}
.org li:before{content:''; display:block; position:absolute; top:80px; left:50%; width:1px; height:80%; background:#cdcdcd;}
.org .org2:before,
.org .org3:before,
.org .org5:before{left:23%; top:245px; height:165px; width:54%; border:1px solid #cdcdcd; border-bottom:none; background:transparent;}
.org .org3:before{left:10%; top:392px; width:26%; height:30px;}
.org .org4:before{top:695px; width:30%; height:1px;}
.org .org5:before{left:70%; top:645px; width:90px; height:100px; border-bottom:1px solid #cdcdcd; border-right:none;}
.org .org6:before{left:30%; top:850px; width:40%; height:1px;}
@media all and (max-width:1024px){
	.org span{font-weight:800;}
}
@media all and (max-width:768px){
	.org3 ul span{width:75px;}
	.org3 .org3_2_1 span{width:85px;}
	.org5 span{left:65%;}
	.org .org5:before{left:65%;}
	.org6 span{width:100px; height:100px; line-height:100px;}
}
@media all and (max-width:568px){
	.org span{font-size:17px;}
	.org1 > span,
	.org2 > span,
	.org4 > span{width:87px; height:87px; line-height:87px;}
	.org1 > span:before,
	.org2 > span:before,
	.org4 > span:before{width:85px; height:85px;}
	.org3 span{width:125px;}
	.org3 span:before{width:119px;}
	.org3 ul span{padding:13px 0 0 0; font-size:15px;}
	.org3_1_1 span,
	.org3_1_3 span{left:23%;}
	.org3 .org3_1_2 span{top:465px;}
	.org3 .org3_1_3 span{top:526px;}
	.org5 ul span{width:69px; height:48px; padding:9px 0 0 0; line-height:120%; font-size:14px;}
	.org5 ul span br{display:inline-block;}
	.org6 span{width:70px; height:70px; line-height:70px;}
	.org .org3:before{display:none;}
	.org .org6:before{top:830px;}
}
@media all and (max-width:400px){
	.org3 ul span,
	.org5 ul span{font-size:14px;}
	.org6_1 span{left:25%;}
	.org6_3 span{left:75%;}
}

/* 의회구성 - 위원회구성 */
.org_name{position:relative; padding:42px 3%; line-height:135%; border:1px solid #ddd; text-align:center;}
.org_name .tit{position:relative; display:inline-block; height:60px; width:210px; padding:19px 0 0 0; font-weight:700; font-size:20px; color:#fff; box-sizing:border-box; background:#5db6b3;}
.org_name .tit:before{content:''; display:block; position:absolute; top:5px; left:5px; width:calc(100% - 10px); height:calc(100% - 10px); border:1px solid rgba(255,255,255,0.5);}
.org_name .tit p{font-size:16px; font-weight:400;}
.org_name .org1 > .tit,
.org_name .org2 > .tit{height:80px; margin:0 0 30px; background:#143354;}
.org_name .org2 > .tit{margin:0 0 60px; background:#497eb6;}
.org_name .org6 .tit{background:#5db68f;}
.org_name .org2_1 > li{display:inline-block; width:30%; vertical-align:top;} 
.org_name .org2 ul .tit{margin:0 0 15px;}
.org_name .org2 ul ul{display:inline-block; border:1px solid #9fd9d7; border-top:none; font-weight:700;}
.org_name .org2 ul ul li{height:59px; padding:7px 0 0 0; border-top:1px solid #9fd9d7; box-sizing:border-box; background:#fff;}
.org_name .org2 ul ul p{color:#666; font-weight:400;}
.org_name .org2_1 ul{width:210px;}
.org_name .org2_2{margin:30px 0 0 0;}
.org_name .org2_2 .org6 ul{width:86%; border-color:#99d7bc;}
.org_name .org2_2 .org6 li{float:left; width:25%; border-left:1px solid #99d7bc; border-color:#99d7bc;}
.org_name .org2_2 .org6 li:nth-child(4n + 1){border-left:none;}
.org_name li:before{z-index:-1; content:''; display:block; position:absolute; top:80px; left:50%; width:1px; height:80%; background:#cdcdcd;}
.org_name .org2:before{left:22%; top:262px; width:57%; height:50px; border:1px solid #cdcdcd; border-bottom:none; background:transparent;}
@media all and (max-width:1024px){
	.org_name .tit{font-weight:800;}
}
@media all and (max-width:768px){
	.org_name{padding:35px 2%;}
	.org_name .tit{font-size:18px;}
	.org_name .tit,
	.org_name .org2_1 ul{width:160px;}
	.org_name .org2_2 .org6 ul{width:88%;}
	.org_name .org2:before{top:255px;}
}
@media all and (max-width:568px){
	.org_name .tit:before{top:3px; left:3px; width:calc(100% - 6px); height:calc(100% - 6px);}
	.org_name{padding:25px 0;}
	.org_name .tit{font-size:16px;}
	.org_name .tit p{font-size:15px;}
	.org_name .tit,
	.org_name .org2_1 ul{width:120px;}
	.org_name .org2_2 .tit{width:140px;}
	.org_name .org2_2 .org6 ul{width:92%;}
	.org_name .org2_2 .org6 li{width:33.33%;}
	.org_name .org2_2 .org6 li:nth-child(4n + 1){border-left:1px solid #99d7bc;}
	.org_name .org2_2 .org6 li:nth-child(3n + 1){border-left:none}
	.org_name .org2_2 .org6 li:nth-child(6){border-bottom:1px solid #99d7bc;}
	.org_name .org2:before{top:245px;}
}
@media all and (max-width:400px){
	.org_name .tit{font-size:15px;}
	.org_name .tit p{font-size:14px;}
	.org_name .org2_1 ul{width:100px;}
	.org_name .org2_1 .tit{width:100px;}
	.org_name .org2_1 > li{width:32%;}
	.org_name .org2_2 .org6 ul{width:95%;}
}

/* 찾아오시는길 */
#sub_location .info > li{padding:0 0 0 63px; margin:0 0 40px; background:url(/images/kr/intro/ico_traffic1.gif) no-repeat 0 50%;}
#sub_location .info > li:nth-child(2){background-image:url(/images/kr/intro/ico_traffic2.gif);}
#sub_location .info > li:nth-child(3){background-image:url(/images/kr/intro/ico_traffic3.gif);}
#sub_location .tit{margin:0 0 6px; font-size:18px; border-bottom:1px solid #cdcdcd;}
#sub_location .tit strong{position:relative; display:inline-block; line-height:35px;}
#sub_location .tit strong:before{z-index:1; content:''; display:block; position:absolute; bottom:-1px; left:0; width:100%; height:1px; background:#f4d360;}
#sub_location .roughmap_maker_label .roughmap_lebel_text{line-height:28px; font-size:18px; font-family:"Noto Sans KR";}
#sub_location .roughmap_maker_label .roughmap_lebel_text:before{content:''; display:inline-block; width:32px; height:30px; margin:0 5px 0 0; vertical-align:top; background-image:url(/images/common/ico_council.png); background-size:contain;}

@media all and (max-width:768px){
	#sub_location .info > li{margin:0 0 30px;}

	#sub_location .roughmap_maker_label .roughmap_lebel_text{font-size:17px;}
	.root_daum_roughmap .wrap_map{height:350px !important;}
}
@media all and (max-width:568px){
	#sub_location .info > li{padding:0; background-position:0 5px; background-size:25px;}
	#sub_location .tit strong{padding:0 0 0 30px;}

	#sub_location .roughmap_maker_label .roughmap_lebel_text{font-size:16px;}
	.root_daum_roughmap .wrap_map{height:300px !important;}
}
@media all and (max-width:400px){
	#sub_location .info > li{margin:0 0 25px; background-size:23px;}
	#sub_location .tit{font-size:17px;}

	#sub_location .roughmap_maker_label .roughmap_lebel_text{font-size:15px;}
}

/*의회기능 - 예산안 심의 */
.proc{position:relative; margin:0 0 45px;}
.proc li{z-index:1; display:table; position:relative; width:100%; margin:0 0 20px 0; box-sizing:border-box; line-height:120%; font-size:18px; font-weight:700;}
.proc li:last-child{padding-bottom:0;}
.proc strong{display:table-cell; width:47.72%; height:60px; padding:0 0 0 70px; color:#fff; vertical-align:middle; border-right:80px solid #fff; box-sizing:border-box; background:#556f89;}
.proc li:first-child strong,
.proc li:last-child strong{padding:0; text-align:center;}
.proc strong:before{content:''; display:block; position:absolute; top:5px; left:5px; width:330px; height:calc(100% - 10px); border:1px solid rgba(255,255,255,0.3);}
.proc strong span{display:block; position:absolute; top:50%; left:30px; width:30px; height:30px; line-height:30px; margin:-15px 0 0 0; border-radius:50%; font-size:18px; font-weight:900; color:#091e35; text-align:center; background:#fff;}
.proc div{z-index:2; position:relative; display:table-cell; vertical-align:middle; width:340px; height:60px; padding:0 5px 0 27px; border:3px solid #345271; background:#fff; box-sizing:border-box;}
.proc div:after{content:''; display:block; position:absolute; top:25px; left:-80px; width:80px; height:11px; background:url(/images/kr/intro/bg_arrow_left.png) no-repeat 0 100%;}

.proc li:nth-child(2) strong{background:#4e6883;}
.proc li:nth-child(3) strong{background:#496480;}
.proc li:nth-child(4) strong{background:#45607c;}
.proc li:nth-child(5) strong{background:#405c79;}
.proc li:nth-child(6) strong{background:#345271;}
.proc li:nth-child(7) strong{background:#2d4b6a;}
.proc li:nth-child(8) strong{background:#23405e;}
.proc li:nth-child(9) strong{background:#23405e;}
.proc li:nth-child(10) strong{background:#1f3d5c;}
.proc li:nth-child(11) strong{background:#1b3b5c;}
.proc li:nth-child(12) strong{background:#143354;}
@media all and (max-width:1220px){
	.proc strong{width:50%;}
	.proc strong:before{width:calc(50% - 90px);}
}
@media all and (max-width:1024px){
	.proc div{width:50%;}
	.proc strong{border-right-width:50px; font-weight:800;}
	.proc strong:before{width:calc(50% - 60px);}
	.proc div:after{left:-50px; width:50px;}
}
@media all and (max-width:768px){
	.proc li{font-size:17px; width:80%; margin:0 auto 20px;}
	.proc strong,
	.proc div{position:relative; display:block; width:100%; height:auto; padding:10px 0 10px 3%;}
	.proc strong,
	.proc li:first-child strong,
	.proc li:last-child strong{padding:15px 0 15px 50px; border:none; text-align:left;}
	.proc li:first-child strong,
	.proc li:last-child strong{padding-left:17px;}
	.proc strong span{left:17px; width:26px; height:26px; line-height:26px; font-size:16px; margin:-13px 0 0 0;}
	.proc div:after{display:none;}
	.proc strong:before{width:calc(100% - 10px);}
}
@media all and (max-width:568px){
	.proc li{width:85%; font-size:16px;}
}
@media all and (max-width:400px){
	.proc li{margin:0 auto 15px; font-size:15px;}
	.proc strong{padding-left:47px;}
	.proc strong span{width:24px; height:24px; font-size:15px;}
}

/*의회기능 - 청원 및 진정 */
#sub_function4 .box_gray{position:relative; padding-right:24%;}
#sub_function4 .box_gray:before{content:''; display:block; position:absolute; top:50%; right:23px; width:162px; height:114px; transform:translateY(-50%); background:url(/images/kr/intro/bg_petition.png) no-repeat;}
@media all and (max-width:768px){
	#sub_function4 .box_gray{padding-right:10px;}
	#sub_function4 .box_gray:before{position:static; float:right; width:120px; height:87px; transform:none; background-size:contain;}
}
@media all and (max-width:568px){
	#sub_function4 .box_gray:before{width:100px; height:65px;}
}
@media all and (max-width:400px){
	#sub_function4 .box_gray:before{width:90px; height:60px;}
}

/* 의안 - 의안처리절차 */
.proc_ul > li{position:relative;}
.proc_ul > li *{display:inline-block; vertical-align:top;}
.proc_ul em{z-index:2; position:relative; width:38%; line-height:120%; padding:19px 5px; margin:0 0 30px 0; text-align:center; font-size:18px; color:#fff; box-sizing:border-box; font-weight:800; background:#497eb6;}
.proc_ul em:before,
.proc_ul > li:before,
.proc_ul ol:before{z-index:-1; content:''; display:block; position:absolute; bottom:0; left:18%; width:11px; height:100%; background:url(/images/kr/intro/bg_arrow_down.png) no-repeat 0 100%;}
.proc_ul em:before{bottom:auto; top:5px; left:5px; width:calc(100% - 10px); height:calc(100% - 10px); border:1px solid rgba(255,255,255,0.3); background:none;}
.proc_ul ol:before{bottom:auto; top:68px; left:-50%; width:50%; height:11px; background:url(/images/kr/intro/bg_arrow_left.png) no-repeat 100% 0;}
.proc_ul li.end em{margin:0 0 10px;}
.proc_ul li.end:before{display:none;}

.proc_ul ul,
.proc_ul ol{width:53%; margin:0 0 0 8%; box-sizing:border-box;}
.proc_ul ul{z-index:2; margin-top:7px;}

.proc_ul ol{z-index:1; position:relative; display:inline-block; margin:-45px 0 20px 8%; padding:10px 0 10px 17px; border:3px solid #497eb6;}
.proc_ul .box_ol1{max-width:200px;}
.proc_ul .box_ol2{max-width:355px;}
.proc_ul li li{width:100%;}
.proc_ul div{display:block; width:37%; padding:0 2%; text-align:center; box-sizing:border-box;}

.proc_ul.proc2 {margin:-140px 0 0 43%;}
.proc_ul.proc2 .two:before{left:-12%; width:315px; height:100px; background-image:url(/images/kr/intro/bg_arrow_down2.png);}
.proc_ul.proc2 .two em{width:65%; margin:0 0 100px -15%;}
.proc_ul.proc2 .two div{width:65%;}
.proc_ul.proc2 .end{float:left; width:70%;}
.proc_ul.proc2 .end1{margin:0 0 0 -50%;}
.proc_ul.proc2 .end em,
.proc_ul.proc2 .end div{width:80%;}

#sub_process .dot li{display:block; padding:0 0 8px 25px;}
#sub_process .dot > li:before{top:5px; width:15px; height:15px; border:3px solid #f4d360; background:#fff;}
@media all and (max-width:1024px){
	.proc_ul div{padding:0;}
	.proc_ul.proc2{margin-top:-117px;}
	.proc_ul.proc2 .two:before{width:65%; background-size:contain;}
}
@media all and (max-width:768px){
	.proc_ul em{font-size:17px;}
	.proc_ul.proc2{margin-top:-140px;}
	.proc_ul.proc2 .two em{margin-bottom:80px;}
}
@media all and (max-width:568px){
	.proc_ul div {font-size:14px;}
	.proc_ul em{width:41%; padding:12px 5px; font-size:15px;}
	.proc_ul em:before{top:3px; left:3px; width:calc(100% - 6px); height:calc(100% - 6px);}
	.proc_ul ul,
	.proc_ul ol{margin-left:5%; font-size:14px;}
	.proc_ul ol{padding-left:10px;}
	.proc_ul div br{display:none;}
	
	.proc_ul.proc2{margin:-142px 0 0 45%;}
	.proc_ul.proc2 ol{margin-left:3%;}
	.proc_ul.proc2 .end1{margin:0 0 0 -60%;}
	.proc_ul.proc2 .end{width:80%;}
	.proc_ul.proc2 .two em{width:75%; margin:0 0 60px -20%;}

	#sub_process .dot li{padding:0 0 6px 20px;}
	#sub_process .dot > li:before{top:2px;}
}
@media all and (max-width:400px){
	.proc_ul ul,
	.proc_ul ol,
	.proc_ul div {font-size:13px;}
	.proc_ul em{font-size:14px;}
	.proc_ul.proc2{margin:15px 0 0 0;}
	.proc_ul.proc2 .end{width:49%;}
	.proc_ul.proc2 .end1{margin:0 2% 0 0;}
	.proc_ul.proc2 .end em,
	.proc_ul.proc2 .end div{width:100%; margin-left:0;}
	.proc_ul.proc2 .two em{margin:0 0 50px 0;}
	.proc_ul.proc2 .two:before{left:5%;}
	.proc_ul.proc2 ol{margin-left:5%;}
}

/* 의원광장 */
#sub_active{overflow:hidden; width:100%;}
.profile{float:left; width:420px; margin:0 0 36px 0; padding:19px 0 0 0; border:1px solid #d2d2d2; box-sizing:border-box;}
.profile.none{float:right;}
.profile dl{float:left; width:100%;}
.profile dt{float:left; width:119px; padding:0 0 20px 19px;}
.profile dt img{width:119px;}
.profile dd{float:left; width:250px; min-height:200px; padding:0 0 0 25px;}
.profile dd .name{display:block; padding:0 0 12px 0; font-size:20px; font-weight:bold;}
.profile dd li{padding:0 0 4px 7px; line-height:135%;}
.profile dd li:before{width:3px !important; height:3px !important; background:#777 !important;}
.profile dd li em{width:60px; white-space:pre;}
.profile dd li span{width:70%; word-break:break-all;}
.profile .btns{clear:both; overflow:hidden; width:100%; min-height:0; padding:0; border-top:1px solid #d9d9d9;}
.profile .btns a{position:relative; float:left; width:100%; height:40px; line-height:40px; color:#5d5d5d; text-transform:uppercase; background:#fafafa; text-align:center; text-decoration:none; box-sizing:border-box;}
.profile .btns a:before{content:''; display:inline-block; width:16px; height:15px; margin:13px 5px 0 0; background:url(/images/kr/member/ico_b_home.png) no-repeat; vertical-align:top;}
.profile .btns a:first-child:before{width:22px; background:url(/images/kr/member/ico_profile.gif) no-repeat;}
.profile .sns{float:left; padding:5px 0 20px 0;}
.profile .sns a{float:left; width:28px; height:27px; margin:0 4px 0 0; font-size:0; text-indent:-9999px; background:#4db2f3 url(/images/common/ico_sns.png) no-repeat -26px 5px;}
.profile .sns .home{background:#7c48ab url(/images/kr/member/ico_w_home.png) no-repeat 6px 5px;}
.profile .sns .fb{background-color:#254da9; background-position:9px 5px;}
.profile .sns .bl{background-color:#24c000; background-position:-66px 5px;}
.profile .sns .kko{background-color:#fbc000; background-position:-141px 5px;}
.profile .sns .insta{background-color:#c536a4; background-position:-103px 5px;}
.profile .sns .off{background-color:#aaa;}

@media all and (max-width:1220px) {
	.profile{width:48%; margin:0 0 2em 0;}
	.profile dt{width:38%; max-width:155px; padding-left:0; text-align:center;}
	.profile dt img{width:85%; max-width:119px; height:auto;}
	.profile dd{width:62%; padding:0;}
	.profile dd ul{width:100%;}
	.profile dd ul li{width:97%;}
	.profile dd li span{width:68%;}
}
@media all and (max-width:1100px) {
	.profile dd li span{width:62%;}
}
@media all and (max-width:660px) {
	.profile{overflow:hidden; width:100%; height:auto; margin:0 0 18px 0; padding:1em 0 0 0;}
	.profile dd{min-height:0;}
	.profile .btns a.end:before{left:5%;}
}
@media all and (max-width:586px) {
	.profile dd li em{width:58px;}
}
@media all and (max-width:400px) {
	.profile dd li em{width:55px;}
}

/* 의원윤리강령 */
#sub_ethics .info{margin:0 0 30px; line-height:140%; text-align:center; background: url(/images/kr/member/ico_council.png) no-repeat 50% 0;}
#sub_ethics .info p{padding:6px 0 10px;}
#sub_ethics li + li{padding-top:20px;}
#sub_ethics li *{display:inline-block; vertical-align:top;}
#sub_ethics li .num{z-index:1; position:relative; width:31px; color:#143354; font-size:20px; font-family:"arial"; font-weight:700; text-align:center;}
#sub_ethics li .num:after{z-index:-1; content:''; display:block; position:absolute; bottom:0; left:0; width:100%; height:10px; background:#f4d360;}
#sub_ethics li p{width:calc(100% - 46px); padding:0 0 0 15px; box-sizing:border-box;;}

@media all and (max-width:768px) {
	#sub_ethics .info{width:96%; margin:0 auto 30px;}
	#sub_ethics .info br{display:none;}
	#sub_ethics .box_gray{padding-right:10px; word-break:break-all;}
	#sub_ethics li p{text-align:justify;}
}
@media all and (max-width:568px) {
	#sub_ethics .info {margin:0 auto 20px;}
	#sub_ethics .info p img{max-width:63%;}
}
@media all and (max-width:400px) {
	#sub_ethics li p{padding:0 0 0 12px;}
	#sub_ethics .info p img{max-width:75%;}
}

